MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
FloatConvert.hxx File Reference
`#include "Traits.hxx"`
Include dependency graph for FloatConvert.hxx:

Go to the source code of this file.

## Data Structures
struct | FloatToIntegerSampleConvert< F, Traits >
| Convert from float to an integer sample format. More...
struct | IntegerToFloatSampleConvert< F, Traits >
| Convert from an integer sample format to float. More...